/*navbar*/

.logo {
    max-height: 95px;
}

.navbar-static-top {
 background: #ff4a52; /* Old browsers */
 background: -moz-linear-gradient(left, #ff4a52 0%, #ff9401 100%); /* FF3.6-15 */
 background: -webkit-linear-gradient(left, #ff4a52 0%,#ff9401 100%); /* Chrome10-25,Safari5.1-6 */
 background: linear-gradient(to right, #ff4a52 0%,#ff9401 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4a52', endColorstr='#ff9401',GradientType=1 ); /* IE6-9 */
}

.navbar-static-top .navbar-nav>li>a {
    color: #fff !important;
    font-size: 11px;
}

.home .navbar-static-top .navbar-nav>li>a {
    margin-bottom: 35px;
    padding-bottom: 0;
    padding-top: 7px;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    background-color: transparent;
}

.navbar-header {
    position: absolute;
    top: 65px;
    left: 27px;
    z-index: 999;
}

.home .navbar-header {
    top: 40px;
}

.home .navbar-orange .container {
   background-color: white;
    position: absolute;
    z-index: 99;
    top: -30px;
    left: 50%;
    transform: translateX(-50%);
}

.navbar-orange .navbar-nav>li>a {
  color: #2B2B2B !important;
}

.navbar-orange {
   margin-bottom: 0;
   background-color: #fff !important;
   min-height: 0;
}

.home .navbar-orange {
    background-color: transparent !important;   
}

.navbar-orange .navbar-nav>li>a:hover {
    color: #ff4a52 !important;
    background-color: transparent;
}

.navbar-default .navbar-nav>li>a:hover {
   background-color: transparent !important;
}

.navbar-brand {
    padding: 0;
    background-color: transparent;   
}

.navbar-orange .navbar-collapse {
   padding: 17px 0; 
}

.navbar-brand:hover {
    background-color: transparent;
}

.navbar-brand>img {
    height: auto;
}

.navbar-left {
  float: right !important;
}

.dropdown-menu {
    top: 60%;
    border: none;
}

.header-mob {
    background: transparent;
}

/*
.header-mob .col-sm-1.pull-right.text-center {
    display: none;
} 
*/

.header-mob .col-sm-2.pull-right .btn-primary {
    text-align: left;
    color: #ff4b51;
    background-color: transparent;
    border: transparent;
}

.header-mob .col-sm-2.pull-right .btn-primary .mob-filter {
        color: #ff4a51;
}

/*
#collapseMap.collapse:not(.in),
.mob-alert-msg {
    display: none !important;
}
*/

/*--------------*/

::-webkit-scrollbar-thumb {
    background-color: #ff5151;
}

ul.list_ok li:before {
   color: #30c1d6;
}

.tiltle-line {
    background-color: #30c1d6;
}

.panel-inverse {
    color: #000 !important;
    background-color: #fff !important;
    border-color: #000000;
}

.btn-action {
   background: #ff9500;
}

.btn-action:hover {
   background: #ff5151;
}

.btn.addwishlist {
    background-color: #ffffff;
    border-color: red;
}

.secondary .btn-primary {
    background-color: #30c1d6;
    border-color: #30c1d6;
}

.list-group .badge {
   color: #fff;
    background-color: #ff6e2b !important;
    border-radius: 10px !important;
    padding: 3px 8px;
}

#body-section .wow.searchbg {
    background: rgba(0, 0, 0, 0.6);
    margin-top: -145px;
}

.searchground {
    background-color: transparent;
    box-shadow: none;
}

.home .searchground #HOTELS .form-group {
    width: 21%;
    padding: 0;
    margin-bottom: 0;
}

.home .searchground #TOURS .form-group {
   width: 19%;
   padding: 0;
}

.home .searchground .form-horizontal .form-group {
    width: 100%;
}

.home .searchground .form {
   border-left: 1px solid #ccc;
}

.home .searchground .bgfade.col-md-4 {
    width: 14.333333%;
    padding: 0;
}

.home .searchground label {
    color: #fff;
}

.home #HOTELS .searchground .select2-container, 
.home .select2-drop, 
.home #HOTELS .select2-search, 
.home #HOTELS .select2-search input {
    width: 173px !important;
}

body:not(.home) #modify .panel-body .row-modify {
    margin-right: -15px;
}

.home .searchground #TOURS .select2-choice {
    height: 39px!important;
}

.home .searchground .hotelsearch a {
   height: 39px!important;
}

.home .nav-tabs.nav-justified>li>a {
    text-align: left !important;
}


.datepicker table thead tr {
   background: #ff5151; 
}

.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:focus, .datepicker table tr td.active:hover:focus, .datepicker table tr td.active.disabled:focus, .datepicker table tr td.active.disabled:hover:focus, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td.active, .open .dropdown-toggle.datepicker table tr td.active:hover, .open .dropdown-toggle.datepicker table tr td.active.disabled, .open .dropdown-toggle.datepicker table tr td.active.disabled:hover {
    background: #ff5151; 
    border-color: #ff5151; 
}

.nav-tabs>li>a {
   background: rgba(255,149,0,.6);
}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus {
    background-color: transparent;
    color: #ff5c3e !important;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    background-color: transparent;
    color: #fff !important;
}
 
.nav-tabs>li>a:hover {
  background: transparent;
}

.btn-danger {
    background-color: #ff9500;
    border-color: #ff9500;
}

.panel-body .btn-action {
   background: #ff4c50;
}

.panel-body .btn-action:hover {
  background: #ff6138; 
}

.btn-danger:hover {
     background-color: #ff5c3e;
     border-color: #ff5c3e;
}

#Carousel .item,
.home-slider,
.carousel {
    min-height: 886px;
    background-size: cover;
}

#Carousel {
    height: calc(100vh - 62px);
}

.carousel-caption {
    top: 50% !important;
    transform: translateY(-50%);
    padding: 0;
}

.carousel-caption h5 {
    text-transform: uppercase;
    font-size: 48px !important;
    padding: 30px 0px !important;
}

/*tour*/

.tour-list {
    padding-top: 60px;
    padding-bottom: 90px;
    background-color: #f6f6f4;
}

.tour-list h2 {
    margin: 0;
}

/*featured-back hotel */


.featured-back {
   background-color: #fff;
   color: #ff5151;
   padding: 40px 0;
   margin-top: 40px;
}

.hotel-list .hotel-item {
    margin-bottom: 30px;
}

.featured-back:before {
    background: transparent;
    width: auto;
}

.additional-info {
   background-color: rgb(255, 81, 81);
}

.featured-back  .fa-right,
.featured-back  .fa-left {
   color: #ff5151;
}

.overlay a {
  font-size: 12px;
  padding: 10px 30px;
}

.overlay a:hover {
    background: #30c1d6;
    border: 2px solid #30c1d6;
}

.destination-title {
    padding: 17px 16px 40px 28px;
    font-weight: 800;
    text-align: center;
    font-size: 30px;
    text-transform: uppercase;
    color: #ff5151;
}

.modal-backdrop.in {
    opacity: 0;
}

.modal-backdrop {
    position: relative;
}

.selectx,
.selectx:hover {
  background: #f4f4f4;
}

.cw,
a.ttu .icon-filter {
     color: #ff4a52;
}

.ellipsis.ttu span {
    font-size: 18px;
    color: #30c1d6;
}
 
/*main content*/

.tour [class^="icon-"]:before {
    color: #fff !important;
}

.tour .set [class^="icon-"]:before {
    color: #ff5151 !important;
}

.powered {
    display: none;
}

.more {
    background: #30c1d6;
    margin-bottom: 50px;
    margin-top: 80px;
}

.more h2 {
    color: #fff;
}

.more p {
    font-size: 14px;
}

.more img {
   position: absolute;
   top: -90px;
}

.more .description {
    background-color: #fff;
    padding: 30px;
    border: 1px solid #ccc;
}

.blog .destination-title {
   color: #30c1d6;
}

.blog .country-name {
    position: relative;
}

.blog .imgLodBg {
    height: 370px !important;
    background-color: #fff;
}

.blog .imgLodBg:before {
    background: transparent;
}

.blog .country-name h4 {
    color: #2B2B2B;
    padding-top: 20px;
}

.blog .country-name p {
    color: #2B2B2B;
    padding-top: 15px;
    border-top: 1px solid #ececec;
    margin-top: 25px; 
} 

.blog [class^="icon-"]:before {
   color: #ff5151; 
}

.newsletter {
   background-color: #fff;
   padding: 20px 0 !important;
   margin-top: 90px;
}

.home .newsletter {
    background-color: #f6f6f4;
}

body:not(.home) .newsletter .form-control {
   background-color: #f4f4f4;
}

.newsletter .form-control {
    height: 50px;
    border-bottom: 0 !important;
}

.btncustom {
    top: 14px;
    background-image: url(assets/img/newsletter.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-color: #fff !important;
    width: 35px;
    right: 15px;
    height: 22px;
}

.app-bg {
    display: none !important;
}

.modal-header {
    border-bottom-color: #ff5151;
    background-color: #ff5151;
}

.collapsebtn {
    background-color: #fff;
    border-bottom: 1px solid #ccc;
}

.mob-back {
    color: #ff4c50 !important;
    font-size: 30px;
}

.select2-results li.select2-result-with-children>.select2-result-label {
    background: #ff5151;
}

.ttu {
  color: #212121;
}

.datepicker:after {
  border-bottom: 6px solid #ff5151;
}

/*
#body-section .margin_60,
.contact-form,
.sections-wrapper {
    margin-top: 90px;
}
*/

body:not(.home) #body-section {
    margin-top: 35px;
}

/*contact form*/

.form-aplication {
    background-color: #fff;
    padding: 40px;
}

.contact-form .well {
  border: none;
  padding: 0;
  display: inline-block;
  margin-top: 40px;  
} 

.contact-form .well .btn {
    background-color: #3dc5d9;
    border-color: #30c1d6;
    padding: 10px 60px;
    height: 46px;
}


/*footer*/

footer {
    background-image: none;
    background-color: #ff5151; 
    padding-bottom: 0;
}

.footer-image {
    margin-top: 40px;
}

.footer-image img {
    width: 100%;
}

.foot-brand {
   background-color: transparent;
   border: none;
}

.foot-brand:hover {
    background-color: transparent;
}

footer h2 {
  border-bottom: 0;
}

footer h2 strong {
  font-size: 16px;
  color: #ffffff; 
}

footer li {
    padding: 5px 0;
}

footer a {
    color: #fff;
}

.copyright {
    color: #fff;
}

@media only screen and (max-width: 770px) {
    .navbar-header {
        position: relative;
        top: 0 !important;
        left: 0;
    }
    
    .navbar-brand>img {
        width: 250px;
    }
    
    .navbar-static-top,
    .navbar-default .navbar-toggle .icon-bar {
        background: #fff;
    }
    
    .mob-menu {
       background-color: #ff9500;
    }
    
    .header-brdr {
        display: none;
    }
    
    .dropdown-menu {
        top: 18%;
    }
    
    .navbar-default .navbar-toggle {
        border-color: #ff9500;
    }
    
    .navbar-toggle {
    background: #ff4a52;
    background: -moz-linear-gradient(left, #ff4a52 0%, #ff9401 100%);
    background: -webkit-linear-gradient(left, #ff4a52 0%,#ff9401 100%);
    background: linear-gradient(to right, #ff4a52 0%,#ff9401 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4a52', endColorstr='#ff9401',GradientType=1 );
    }
    
    #Carousel .item, .home-slider, .carousel {
        min-height: 300px;
    }
    
    #Carousel {
        height: 300px;
    }
    
    #body-section .wow.searchbg {
        position: relative;
        margin-top: 172px;
    }
    
    .home .searchground .form-group {
        width: 50%;
    }
    
    
    
    .search-box-with {
        padding: 0 25px;
    }
    
    .more img {
       position: relative;
       top: 0;
    }
    
    .tour .set.fa-left {
        left: 0;
    }
    
    .tour .set.fa-right {
        right: 0;
    }
}



